@charset "UTF-8";
/* ------------------------------------------

　　FONTSIZE

------------------------------------------ */
/*
10px	77%
11px	85%
12px	93%
13px	100%
14px	108%
15px	116%
16px	124%
17px	131%
18px	139%
19px	147%
20px	154%
21px	162%
22px	170%
23px	177%
24px	185%
25px	193%
26px	200%
*/



body{
	background:url(/images/common/headerBG.png) repeat-x 0 0;
}
p{
	margin:0 0 1.3rem;
	/*word-break: break-all;*/
	line-break: strict;
}
p.pagetop{
	width:140px;
	text-align:right;
	border-bottom:1px solid #000;
	float: right;
	background:url(/images/common/iconTop.gif) no-repeat 0 5px;
	white-space:normal;
    margin-top:10px;
}
p.pagetop a{
	color:#000;
	text-decoration:none;
	font-size: 13px;
	font-size: 1.3rem;
}
p.downloadPdf a{
	width:212px;
	color:#000;
	border-bottom:1px solid #000;
	text-decoration: none;
	display:block;
	background:url(/images/common/iconPdf.jpg) no-repeat 190px 0;
}

/*-----------------
	nav　PC
----------------- */
/* common and top level styles */

.nav {
	list-style: none;
	text-decoration: none;
	padding:0;
 *zoom: 1;
	background: #fff;
}
.nav:before, .nav:after {
	content: " ";
	display: table;
}
.nav:after {
	clear: both;
}
.nav ul {
	list-style: none;
	width:100%;
    padding:0;
}
.nav li a {
	padding: 10px 30px;
	color: #000;
	font-size: 14px;
	font-size: 1.4rem;
}
.nav li ul li a:link,
.nav li ul li a:visited {
	color: #000;
}
.nav li a:hover{
	color:#ffad00 !important;
}
.nav li.active a,
.nav li.active ul li.active a {
	color:#ffad00;
}
.nav a:first-child{
	padding-left:15px;
}
.nav li {
	position: relative;
}
.nav > li {
	float: left;
}
.nav > li > .parent {
	background-repeat: no-repeat;
	background-position: right;
}
.nav > li > a {
	display: block;
	text-decoration: none;
}
.nav li ul {
	width:180px;
	position: absolute;
	left: -9999px;
}
.nav > li.hover > ul {
	left: 0;
}
.nav li li.hover ul {
	left: 100%;
	top: 0;
}
.nav li li a {
	display: block;
	background: #f5f5f5;
	position: relative;
	z-index: 100;
	border-top: 1px solid #e8e8e8;
	text-decoration: none;
}
.nav li li li a {
	background: #f5f5f5;
	z-index: 200;
	border-top: 1px solid #e8e8e8;
	text-decoration: none;
}

/*---------------
入会のご案内
----------------*/
#main .introTable {
	border-collapse:collapse;
	line-height:1.6;
	border:1px solid #c1cacd;
	text-align:left;
	margin:0 auto 10px;
	}
#main .introTable thead th{
	background-color:#f2f2f2;
	border-collapse:collapse;
	border:1px solid #c1cacd;
	padding:20px;
	}
	
#main .introTable thead td{
	padding:10px 10px 10px 25px;
	white-space:no-wrap;
	word-break:break-word;
	border:1px solid #c1cacd;
	}

#main .introTable tbody td{
	padding:10px;
	border:1px solid #c1cacd;
	}
	
#main .introTable tbody td ol li{
	line-height:2 !important;
	}

#main .introTable tbody th{
	background-color:#f2f6f2;
	border-collapse:collapse;
	border:1px solid #c1cacd;
	padding:20px;
	vertical-align:text-top;
	}

/* 公開終了メッセージ */
p.closed {
    text-align: center;
    color: #CC0000;
    font-size: 1.5rem;
    font-weight: bold;
    padding: 8px 0;
    border: solid 2px #CC0000;
    margin: 2rem 0 1.5em 0;
}

/* バナー画像風 種別表示 */
.symlabel{
	display:inline-block;
	padding:0.2em 0.5em;
	line-height:1.4;
	color:#fff;
	font-size:1.5rem;
	border-radius:2px;
	width:65px;
	text-align:center;
}

.symlabel.koukai{
	background-color:#f9872c;
}

.symlabel.seitosi{
	background-color:#8a42cc;
}

.symlabel.sonota{
	background-color:#4AAD61;
}

.symlabel.none{
	background-color:none;
}



/*
----------------------------------------------------------------------

	@media(min-width:650px)		PC rules 

----------------------------------------------------------------------
*/
@media screen and (min-width:650px) {
/*--------------------------
	header　PC
-------------------------- */
header {
	width: 960px;
	height:172px;
	margin: 0 auto;
}
header img {
	background-color: #CCC;
}
h1{
	margin:0;
	padding:0;
	width:235px;
	height:98px;
	float:left;
}
#logo {
	margin: 40px 0px 0px;
	float:left;
}
#contact {
	margin:40px 0px 0px;
	float:right;
}
nav {
	padding-top: 110px;
}

/*--------------------------
	TopContents　PC
-------------------------- */
#TopContents {
	width: 100%;
	background: url(/images/top/topBG.jpg) no-repeat center 0;
	margin: 0;
	padding-top: 330px;/*背景画像*/
}
#TopContents section {
	background: url(/images/top/obiBg.jpg) repeat;
	padding: 40px 0px;
}
#TopContents section p {
	width: 960px;
	margin: 0 auto;
	line-height: 2;
}
/*--------------------------
	アコーディオン
-------------------------- */
dl.dropdown dt{
font-weight:bold;
color:#ffad00;
cursor:pointer;
}
dl.dropdown dd{
margin-bottom:10px;
padding-bottom:10px;
border-bottom:1px dotted #999999;
display:none;
}

dl.dropdown dd.active{
display:block;}

/*--------------------------
	main_gray　PC
-------------------------- */
#main_gray {
	width: 100%;
	background: #f5f5f5;
}
#main_gray section {
	width: 960px;
	margin: 0 auto;
	padding: 40px 0 40px;
}
#main_gray h2 {
	margin: 0;
	padding: 0px;
	line-height: 1.0;
}

/*--------------------------
	newsDl　PC
-------------------------- */
dl#newsDl {
	width: 900px;
	margin-left: 40px;
	font-size: 14px;
	font-size: 1.4rem;
}
dl#newsDl dt {
	width: 140px;
	float: left;
	padding-bottom: 5px;
}
dl#newsDl dd {
	float: left;
	width: 760px;
	margin: 0;
	padding-bottom: 15px;
}
dl#newsDl dd:last-of-type {
	padding-bottom: 0px !important;
}
dl#newsDl dt:last-of-type {
	padding-bottom: 0px !important;
}

/*--------------------------
	main_topBtn　PC
-------------------------- */
#main_topBtn {
	width: 960px;
	margin: 0 auto;
	padding: 40px 0px;
}
#main_topBtn section {
	width: 223px;
	border: 1px solid #cccccc;
	font-size: 14px;
	font-size: 1.4rem;
	float: left;
	margin-right: 15px;
	padding-bottom: 3px;
	line-height: 1.6;
}
#main_topBtn section h3 {
	background: url(/images/common/arrow_off.gif) no-repeat 10px 3px;
	padding-left: 35px;
	margin:0;
	font-size: 14px;
	font-size: 1.4rem;	
	font-weight:normal;
}
#main_topBtn section:last-child {
	margin-right: 0px !important;
}
#main_topBtn section img {
	border-bottom: 1px solid #cccccc;
}
#main_topBtn section a {
	display: block;
}
#main_topBtn section:hover {
	opacity: 0.5;
	background: url(/images/common/arrow_on.gif) no-repeat 10px 170px;
}
/*--------------------------
	main　PC
-------------------------- */
#main {
	width: 960px;
	margin: 0 auto ;
	padding:0px;
}
#main div.kasoTop {
	width: 960px;
	margin: 0 auto 40px;
	padding:0px;
}
#main div.kasoTop h2{
	font-size: 23px;
	font-size: 2.3rem;
	height:92px;
	padding-left:20px;
	line-height:92px;
	background:url(/images/common/h2BG.jpg) repeat;
	/* box-shadow */
	box-shadow:rgba(130, 130, 130, 0.4) 3px 3px 2px -1px;
	-webkit-box-shadow:rgba(130, 130, 130, 0.4) 3px 3px 2px -1px;
	-moz-box-shadow:rgba(130, 130, 130, 0.4) 3px 3px 2px -1px;
	behavior: url(/js/PIE.htc);
}

#main .kasoTop .leftCon{
padding:15px;
width:730px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-ms-box-sizing:border-box;
-o-box-sizing:border-box;
box-sizing:border-box;
}

#main section {
	width: 960px;
	margin: 0 auto 40px;
	padding:0px;
}
#main section h3{
	font-size: 22px;
	font-size: 2.2rem;
	padding-left:50px;
	padding-bottom:5px;
	line-height:1;
	background:url(/images/common/iconS.jpg) no-repeat 0 0;
	border-bottom:1px solid #cccccc;
}
#main section h3.l1{
	font-size: 22px;
	font-size: 2.2rem;
	padding-left:40px;
	padding-bottom:25px;
	line-height:1;
	background:url(/images/common/iconS.jpg) no-repeat 0 0;
	border-bottom:1px solid #cccccc;
}
span.h3Sub{
	font-size: 15px;
	font-size: 1.5rem;
}
#main ul{
	font-size: 14px;
	font-size: 1.4rem;
}
#main ul li{
	margin-bottom:.5em;
}
/*---------------
	about　PC
--------------- */


/*---------------------
	executive　PC
--------------------- */
table.executiveTable{
	font-size: 14px;
	font-size: 1.4rem;
	margin-bottom:1em;
}
table.executiveTable th{
	width:80px;
	vertical-align: top;
	text-align:left;
}
table.executiveTable td.name{
	width:150px;
	vertical-align: top;
	text-align:left;
}
table.executiveTable td.belong{
	width:260px;
	vertical-align: top;
	text-align:left;
}

/*-------------------
	memorandum　PC
------------------- */
ul.memorandumUl li{
	font-size: 14px;
	font-size: 1.4rem;
	margin:0 0 10px;
}
ul.memorandumUl li a{
	background:url(/images/common/iconPdf.jpg) no-repeat right 0;
	border-bottom:1px solid #000;
	padding-right:25px;
}

/*-------------------
	document　PC
------------------- */
dl.documentDl{
	font-size: 14px;
	font-size: 1.4rem;	
	margin-bottom:2em;
}
dl.documentDl dt{
	font-weight:bold;
	margin-bottom:0.5em;
}
dl.documentDl dd{
	margin:0 0px 1em 1em;
}
dl.documentDl dd a{
	background:url(/images/common/iconPdf.jpg) no-repeat right 0;
	border-bottom:1px solid #000;
	padding-right:25px;
}

/*-------------------
	research　PC
------------------- */
dl.researchDl{
	font-size: 14px;
	font-size: 1.4rem;
	margin-bottom:2em;
}
dl.researchDl dt{
	margin:0;
	font-weight:bold;
}
dl.researchDl dd{
	margin:0 0 1em;
}


/*-------------------
	symposium　PC
------------------- */
table.symposiumTable{
	width:100%;
	font-size: 15px;
	font-size: 1.5rem;
	margin-bottom:1em;
}
table.symposiumTable th{
	width:15%;
	font-size: 15px;
	font-size: 1.5rem;
	background:#efebe4;
	border:1px solid #ccc;
	padding:0px;
	text-align:center;
	vertical-align:center;
}
table.symposiumTable td{
	width:85%;
	border:1px solid #ccc;
	padding:12px;
}
p.symposiumKomoku{
	font-size: 17px;
	font-size: 1.7rem;
	font-weight:bold;
}
dl.symposiumDl{
	font-size: 15px;
	font-size: 1.5rem;	
}
dl.symposiumDl dt{
	font-weight:bold;
}
dl.symposiumDl dd{
	margin:0 0px 1em;
}

dl.sym_date{
margin-left: 1rem;
line-height:2.2;
}

dl.sym_date dt{
width:22rem;
float:left;
clear:left;
}

dl.sym_date dd{
float:left;
width:680px;
margin-left:0;
}

/*--------------------------
	yakuin　PC
-------------------------- */
body.yakuin table{
    margin:0 0 2em 1em;
}

/*--------------------------
	publish　PC
-------------------------- */
body.publish table{
width:940px;
margin-bottom: 20px;
}

body.publish table tr td{
width:131px;
border: 1px solid #ccc;
padding: 5px;
vertical-align: top;
}

/*--------------------------
	backnumber　PC
-------------------------- */
.back_no{
font-weight: bold;
font-size: 1.2em;
}

.back_date{
font-style: italic;
}

.back_mokuji{
font-weight: bold;
}

/*--------------------------
	footer　PC
-------------------------- */
footer {
	clear: both;
}
footer section {
	width: 960px;
	margin: 0 auto;
	padding-bottom: 30px;
}
footer section h2 {
	float: left;
	margin: 0 25px 0 0;
	padding: 0;
}
footer section p {
	float: left;
	margin: 0 0 40px;
}
footer section:nth-child(2) {
	margin: 0 30px;
}
#copyright {
	border-top: 1px solid #ffad00;
	padding: 20px 0;
	margin: 0;
	text-align: center;
	color: #000;
	font-size: 12px;
	font-size: 1.2rem;
	clear: both;
}
}

/*
----------------------------------------------------------------------

	@media(max-width:650px)   	Sumaho

----------------------------------------------------------------------
*/
@media screen and (max-width:650px) {
/*--------------------------
	header	Sumaho
-------------------------- */
h1{
	margin:0;
	padding:0;
	width:100%;
}
#logo {
	margin: 5% 0% 2% 5%;
}
#contact {
	margin: 0% 0% 3% 5%;
}
header {
	width: 100%;
	margin:0;
}

h3{
font-size: 2.0rem;
font-weight: bold;
}

h4{
font-size: 1.8rem;
font-weight: bold;
}

h5{
font-size: 1.6rem;
font-weight: bold;
}

/*--------------------------
	TopContents	Sumaho
-------------------------- */
#TopContents {
	background: url(/images/top/topBG02.jpg) no-repeat center 0;
	background-size:100% auto;
}

#TopContents section {
	width: 100%;
	background: url(/images/top/obiBg.jpg);
	padding: 40px 0;
}
#TopContents section p {
	width: 90%;
	margin: 0 5%;
}
/*--------------------------
	アコーディオン
-------------------------- */
dl.dropdown dt{
font-weight:bold;
color:#ffad00;
cursor:pointer;
}
dl.dropdown dd{
margin-bottom:10px;
padding-bottom:10px;
border-bottom:1px dotted #999999;
display:none;
}

dl.dropdown dd.active{
display:block;}
/*--------------------------
	main_gray	Sumaho
-------------------------- */
#main_gray {
	width: 100%;
	background: #f5f5f5;
	padding:0;
	margin:0;
}
#main_gray section {
	width: 90%;
	margin: 0 auto;
	padding: 40px 5% 40px;
}
#main_gray h2 {
	margin: 0;
	padding: 0;
	line-height: 1.0;
}
/*--------------------------
	newsDl	Sumaho
-------------------------- */
dl#newsDl {
	width: 100%;
	font-size: 14px;
	font-size: 1.4rem;
}
dl#newsDl dt {
	width: 100%;
	float: left;
	padding-bottom: 2px;
}
dl#newsDl dd {
	float: left;
	width: 100%;
	margin: 0;
	padding-bottom: 20px;
}
dl#newsDl dd:last-of-type {
	padding-bottom: 0px !important;
}
dl#newsDl dt:last-of-type {
	padding-bottom: 0px !important;
}
/*--------------------------
	main_topBtn	Sumaho
-------------------------- */
#main_topBtn {
	width: 100%;
	margin: 0 auto;
	padding: 0px 0px 40px;
}
#main_topBtn section {
	border-top: 1px solid #cccccc;
}
#main_topBtn section h3 {
	font-size: 14px;
	font-size: 1.4rem;
	margin:0;
	padding:5px 0;
	padding-left:45px;
	background: url(/images/common/arrow_off.gif) no-repeat 5% 9px;
	border-top: 1px solid #cccccc;
	font-weight:normal;
}
#main_topBtn section:last-child {
	border-bottom: 1px solid #cccccc;
}
#main_topBtn section figure {
	width: 100% !important;
	/**/
	max-width: 223px;
	margin: 0 auto;
}
#main_topBtn section figure img {
	vertical-align: bottom;/* figureタグの下の隙間解消 */
}
#main_topBtn section a {
	width: 100%;
}
#main_topBtn section:hover {
	opacity: 0.5;
	background: url(/images/common/arrow_on.gif) no-repeat 5% 169px;
}
/*--------------------------
	nav	Sumaho
-------------------------- */
nav {
	padding-top:0px;
}
.active {
	display: block;
}
.nav{
	padding:0;
	margin:0;
	border-bottom: 1px solid #f2f2f2;
}
.nav li a{
	padding:1% 5% !important;
	margin:0;
}
.nav > li {
	float: none;
	border-top: 1px solid #f2f2f2;
}
.nav li li a{
	padding:2% 5% 2% 10% !important;
	font-size: 12px;
	font-size: 1.2rem;
}
.nav ul {
	display: block;
	width: 100%;
}
.nav li ul {
	width:100%;
	position: absolute;
	left: -9999px;
	border-bottom: 1px solid #e5e5e5;
	padding:0;
}


.nav > li.hover > ul, .nav li li.hover ul {
	position: static;
}

/*--------------------------
	main　Sumaho
-------------------------- */
#main {
	width: 90%;
	margin: 0 5%;
}
#main div.kasoTop {
	width: 100%;
	margin: 0 auto 40px;
	padding:0px;
}

#main div.kasoTop h2{
	font-size: 18px;
	font-size: 1.8rem;
    padding:5%;
	vertical-align: middle;
	background:url(/images/common/h2BG.jpg) repeat;
	/* box-shadow */
	box-shadow:rgba(130, 130, 130, 0.4) 3px 3px 2px -1px;
	-webkit-box-shadow:rgba(130, 130, 130, 0.4) 3px 3px 2px -1px;
	-moz-box-shadow:rgba(130, 130, 130, 0.4) 3px 3px 2px -1px;
	behavior: url(/js/PIE.htc);
}

#main .kasoTop .leftCon{
padding:5px;
}

#main section {
	width: 100%;
	margin: 0 auto 40px;
	padding:0px;
}
#main section h3{
	font-size: 20px;
	font-size: 2.0rem;
	padding-left:40px;
	padding-bottom:5px;
	line-height:1;
	background:url(/images/common/iconS.jpg) no-repeat 0 0;
	border-bottom:1px solid #cccccc;
}
#main section h3.l1{
	font-size: 20px;
	font-size: 2.0rem;
	padding-left:40px;
	padding-bottom:5px;
	line-height:1;
	background:url(/images/common/iconS.jpg) no-repeat 0 0;
	border-bottom:1px solid #cccccc;
}
span.h3Sub{
	font-size: 15px;
	font-size: 1.5rem;
}

/*--------------------------
	executive Sumaho
-------------------------- */
table.executiveTable{
	width:100%;
	font-size: 14px;
	font-size: 1.4rem;
	margin-bottom:1em;
	line-height:1.3;
}
table.executiveTable th{
	width:20%;
	vertical-align: top;
	text-align:left;
	padding-bottom:10px;
}
table.executiveTable td{
	padding-bottom:8px;
	vertical-align: top;
	text-align:left;
}
table.executiveTable td.name{
	width:30%;
	margin:0;
}
table.executiveTable td.belong{
	width:50%;
}
/*--------------------------
	document　PC
-------------------------- */
dl.documentDl{
	font-size: 14px;
	font-size: 1.4rem;	
	margin-bottom:2em;
}
dl.documentDl dt{
	font-weight:bold;
	margin-bottom:0.5em;
}
dl.documentDl dd{
	width:180px;
	margin:0 0px 1em 1em;
	background:url(/images/common/iconPdf.jpg) no-repeat 150px 0;
	border-bottom:1px solid #000;	
}

/*--------------------------
	rircBnr Sumaho
-------------------------- */
.rircBnr a img{
	max-width:100%;
    height:auto;
}

/*--------------------------
	symposium Sumaho
-------------------------- */
table.symposiumTable{
	width:100%;
	font-size: 15px;
	font-size: 1.5rem;
	margin:0 0 1em;
}
table.symposiumTable th{
	width:20%;
	font-size: 15px;
	font-size: 1.5rem;
	background:#efebe4;
	border:1px solid #ccc;
	padding:0;
	text-align:center;
	vertical-align:center;
}
table.symposiumTable td{
	width:80%;
	border:1px solid #ccc;
	padding:20px;
}
p.symposiumKomoku{
	font-size: 17px;
	font-size: 1.7rem;
	font-weight:bold;
}
dl.symposiumDl{
	font-size: 15px;
	font-size: 1.5rem;	
}
dl.symposiumDl dt{
	font-weight:bold;
}
dl.symposiumDl dd{
	margin:0 0px 1em;
}

/*--------------------------
	footer	Sumaho
-------------------------- */
footer {
	clear: both;
}
footer section {
	width: 90%;
	margin: 0 auto;
	padding-bottom: 30px;
	padding:0 5% 30px;
	clear:both;
}
footer section aside{
	clear:both;
}
footer section h2 {
	width:90%;
	margin:0 25px 0 0 !important;
	padding: 0;
}
footer section p {
	width:90% !important;
	margin: 0 0 40px;
	float: left;
}
footer section:nth-child(2) {
	margin: 0 30px;
}
#copyright {
	border-top: 1px solid #ffad00;
	padding: 20px 0;
	margin: 0;
	text-align: center;
	color: #000;
	font-size: 12px;
	font-size: 1.2rem;
	clear: both;
}
}